body>header {
	display: grid;
	grid-template-columns:
		minmax(0, 1fr) 200px minmax(0, calc(var(--width-max) - 200px)) minmax(0, 1fr);
	align-items: center;
	width: 100%;
	height: calc(64px + 2rem);

	background: var(--color-background-head);
	box-shadow: 0 20px 20px rgb(0 0 0 / .2);
}

body>header>a {
	display: flex;
	grid-column: 2;
}

body>header>nav {
	grid-column: 3;
	justify-self: end;
	display: flex;
	align-items: center;
	min-width: 0;
}

body>header>img {
	display: none;
}

@media (max-width: 640px) {
	body>header {
		grid-template-columns: 1fr 300px 1fr;
		padding-inline: 1rem;
	}

	body>header>a {
		display: block;
		grid-column: 2;
		justify-self: center;
	}

	body>header>nav {
		display: block;
		position: fixed;
		top: 0px;
		left: -240px;
		bottom: 0px;
		width: 240px;
		background: #fff;
		z-index: 999;
	}

	body>header>img {
		display: block;
		position: absolute;
		top: 20px;
		right: 1rem;
	}
}

nav.breadcrumbs,
#content,
#resources,
#copyright {
	width: 100%;
	max-width: var(--width-max);
	margin: 0 auto;
}

main {
	grid-column: 2;
}